Subject: bug#6715: 24.0.50; [PATCH] Cygwin build should use pre-crt0.c

From: Ken Brown <[email-masked]>
Date: Sat, 24 Jul 2010 17:33:11 -0400

On 7/24/2010 4:26 PM, Eli Zaretskii wrote:
>> Date: Sat, 24 Jul 2010 14:48:42 -0400
>> From: Ken Brown<[email-masked]>
>> Cc: "[email-masked]"<[email-masked]>
>>
>> I didn't regenerate configure.  I wasn't sure if I should do that or
>> not.
>
> Yes, you should.  But please make sure you do that with the same
> version of Autoconf that was used to generate the current one.

The current one was generated with Autoconf 2.66, but the latest version 
I have access to is 2.65.  Any suggestions?

Ken